/* Localized versions of Info.plist keys */

CFBundleName = "TextTicker";
CFBundleShortVersionString = "2.1.4";
CFBundleGetInfoString = "Text version 2.1.4, © 2005-2011 Andreas Mayer.";
NSHumanReadableCopyright = "© 2005-2011 Andreas Mayer.";
